.views-widget-filter-field_centres_target_id .chosen-container,
.views-widget-filter-field_groups_target_id .chosen-container,
.views-widget-filter-field_research_themes_target_id .chosen-container {
    width: 186px !important;
}

.views-exposed-widget .description {
    width: auto;
}

.views-widget select,
.views-widget div.form-item {
    height:24px;
}
.views-widget input {
    height:19px;   
}

